Subject: Re: bug#731: 23.0.60; Varying point position after undo

From: martin rudalics <[email-masked]>
Date: Fri, 19 Sep 2008 10:42:44 +0200

> As mentioned, the file must be specified on the command line - opening
 > it with C-x C-f and then doing the above does not move point. However,
 > you can open undo1.el with C-x C-f, then do C-x b, switch to *scratch*,
 > then return to undo1.el. If you then do C-M-x C-_, point should move.

So the initial values of `buffer-undo-list' differ wrt when you open the
file via the command line or `find-file'.  Can you tell us how?

martin